h4{
    font-size:14px !important;
}

.single-product{
    text-align:right;
}

.top-search{
    right:auto!important;
    left:0;
}

.widget_search .search-form .search-submit{
    right:auto;
    left:15px;
}

.widget_search .search-form input[type="search"]{
    text-align:right;
    direction:rtl;
}

.navigation-portrait .nav-menus-wrapper.nav-menus-wrapper-open {
    right: 0 !important;
    left: unset !important;
  }

.blog-grid-simple h4{
    text-align:right;
}

#breadcrumbs li a, #breadcrumbs li {
    text-align: right;
}
.case-block-inner h4{
    text-align: right;
}

footer h3{
    text-align: right;
}
.case-block p,.text-content-big p
{
    text-align: justify;

}
.blog-list-right h4,.latest-posts-text a,.latest-posts-text span
{
    text-align: right;
}
.latest-posts-text span
{
    display: block;
    font-size: 11px;
}
.itsoft-section-title{
    text-align: right;
}

.ul-about{
    margin-top: 15px;
    margin-bottom: 15px;
}
.ul-about li.li-about{
    color: white;
    direction: rtl;
    text-align: right;
    list-style-type: disclosure-closed;
    margin-bottom: 10px;
    margin-top: 10px;
}

.ul-style{
    margin-top: 20px;
    direction: rtl;
}

.ul-style li.li-style{
    list-style-type: square;
}

.title_about-area{
    text-align: right;
    font-size: 20px;
    margin-top: 15px;
    margin-bottom: 10px;
}

.ul-section{
    margin-top: 20px;
    margin-bottom: 20px;
    direction: rtl;
    text-align: right;
}

.ul-section li.li-section{
    list-style-type: square;
}

.title-section{
    font-size: 18px;
    direction: rtl;
}

.text-section{
    direction: rtl;
    margin-top: 15px;
}

/* article */
form{
    line-height:0;
}
.sideber-search-box {
    margin-bottom: 20px;
    padding: 20px;
    border-radius: 8px;
    background: #fff;
    border: 1px solid #e6e6e6;
    box-shadow: 0 0 5px rgb(0 0 0 / 10%);
}
.sideber-box {
    margin-bottom: 20px;
    padding: 25px 25px 15px;
    border-radius: 8px;
    background: #fff;
    border: 1px solid #e6e6e6;
    box-shadow: 0 0 5px rgb(0 0 0 / 10%);
}
.sideber-search-box button a {
    position: absolute;
    right: 60px;
    top: 28px;
    display: inline-block;
    color: #616161;
    font-size: 18px;
}
.sideber-search-box button a {
    left: 50px !important;
    right: unset;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px); 
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #949494;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    position: relative;
    direction: rtl;
    text-align: right;
}

.sideber-title h3 {
    color: #232323;
    display: block;
    font-size: 18px;
    margin-bottom: 36px;
    padding-bottom: 0;
    position: relative;
    text-align: center;
}

.resent-title, .contact-title h3 {
    text-align: center;
    direction: rtl;
}
.resent-title a h3 {
    color: #1d2124;
    font-size: 12px !important;
    line-height: 22px;
    font-weight: 600;
    margin-bottom: 0;
    text-align: justify;
}
.resent-title a span {
    color: #616161;
    font-size: 11px;
}

.bg-bar {
    position: relative;
    z-index: 1;
}
.bg-bar::before {
    position: absolute;
    left: calc(50% - 44px);
    bottom: 20px;
    width: 88px;
    height: 3px;
    background: #aec6ef;
    content: "";
}
.bg-bar::after {
    content: '';
    position: absolute;
    left: calc(50% - 4px);
    bottom: 18px;
    height: 8px;
    width: 8px;
    border-radius: 50%;
    background: #5a49f8;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: MOVE-BG;
    animation-name: MOVE-BG;
}
.resent-post-single-box {
    border-bottom: 1px solid #E8E8E8;
    padding-bottom: 10px;
    margin-bottom: 13px;
    display:flex;
    align-items: center;
    justify-content: space-between;
}
.resent-thumb{
    width:30%;
    margin-left: 12px;
}
.resent-thumb img {
    border-radius: 5px;
    width: 100%;
}

.resent-post-single-box:last-child{
    border-bottom:0;
    margin-bottom:0;
}

.resent-content{
    flex-grow:1;
}

@media only screen and (min-width: 320px) and (max-width: 599px) {
    .advertising-intro {
        background: #fff;
        border-radius: 10px;
        position: relative;
        padding: 10px 5px !important;
        max-width: 1020px !important;
        margin: 0px 0px 0 !important;
    }
    .advertising-intro__text{
        font-size: 14px !important;
    }

    #top-bar{
        height: 55px;
        overflow: hidden;
    }

}

.advertising-intro {
    background: #fff;
    border-radius: 10px;
    position: relative;
    padding: 80px 60px;
    max-width: 1024px;
    margin: 0px 35px 0;
    box-shadow: 0 5px 30px rgb(0 0 0 / 40%);
}

.align-content-center {
    align-content: center !important;
}

.icon-lang{
    display: none;
}

/* small mobile :320px. */
@media only screen and (min-width: 320px) and (max-width: 599px) {
    .icon-lang{
        display: flex;
    }
}